server:
  port: 9206

spring: 
  application:
    name: boman-web-core
  profiles:
    active: prod
  cloud:
    nacos:
      discovery:
        server-addr: 127.0.0.1:8848
        namespace: 83336c20-36bf-4e4d-843d-01e235f08a8c
      config:
        server-addr: 127.0.0.1:8848
        file-extension: yml
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
        namespace: 83336c20-36bf-4e4d-843d-01e235f08a8c